This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 20683 - ippp0 device does not exist , ppp is not compiled into kernel
ippp0 device does not exist , ppp is not compiled into kernel
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: kernel (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael K. Johnson
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-11 14:08 EST by Knut J BJuland
Modified: 2007-04-18 12:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-03 15:17:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Knut J BJuland 2000-11-11 14:08:19 EST
I use isdn with isdn-config from rawhide, glibc, Xfree86 isdn  and kernel.
When I use isdn-config with kernel 2.4.0-0.37 it can not load ippp0
devices. It does not exist according to isdn-config. Isdn-config states
also that ppp is not compiled into kernel.
When i use kernel-2.2.16-22 from Redhat linux 7.0 isdn-config work.
Comment 1 Knut J BJuland 2000-11-12 03:37:58 EST
ppp is missing from kernel-2.4.0-0.37

Note You need to log in before you can comment on or make changes to this bug.